Old versions of source? (0.3.7?)

Questions and information regarding the source & NSF driver.
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1107: count(): Parameter must be an array or an object that implements Countable
User avatar
rainwarrior
Forum Staff
Posts: 165
Joined: Thu Apr 23, 2015 8:23 pm
Location: Canada
Contact:

Old versions of source? (0.3.7?)

Postby rainwarrior » Thu Jul 14, 2016 12:42 am

Does anyone happen to have old versions of the Famitracker source lying around? In particular I'm looking for version 0.3.7.

womo
Posts: 15
Joined: Thu May 14, 2015 3:43 am
Location: China
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1107: count(): Parameter must be an array or an object that implements Countable

Re: Old versions of source? (0.3.7?)

Postby womo » Thu Jul 14, 2016 1:13 pm

I have the source code of 0.3.7 and it's in the attachment.
Attachments
FamiTracker 0.3.7 Source Code.zip
(1.28 MiB) Downloaded 104 times

User avatar
rainwarrior
Forum Staff
Posts: 165
Joined: Thu Apr 23, 2015 8:23 pm
Location: Canada
Contact:

Re: Old versions of source? (0.3.7?)

Postby rainwarrior » Thu Jul 14, 2016 2:34 pm

Woot! Thank you very much.


[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1107: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1107: count(): Parameter must be an array or an object that implements Countable

Return to “Source and development”

Who is online

Users browsing this forum: No registered users and 1 guest